---
name: Declan Downey
locality:
country: Remote
role: <a href="">Contract Manager</a>
reports_to: robertnalen
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: ddowney
departments:
- Legal
- Legal & Corporate Affairs
specialty:
- Commercial, Procurement
expertise:
story:
job_title: Senior Contract Manager
division: Legal
public: true

